WPバージョンアップにご用心

wordpress 日記

知り合いの某サイトから、「Wordpressの更新ができない」と連絡。3.1.1への自動アップグレードがうまく動かないらしい。

ちょっと様子を見ると、更新パッケージの展開時に何やらトラブルを起こしている気配。
サーバー上の一時ファイルを消しても同じ現象。これまでは何ともなかったはずなので、最近入れたプラグインを止めて自動インストールを走らせると…あっけなく終了だorz

問題が疑われるプラグインは、アクセス解析とツイッター連携の2種類。いずれもバージョンアップ完了後に再起動。
このトラブル、ほぼ同じプラグイン構成のわがサイトでは発生していない。サーバーごとの細かな設定の違いが微妙に関係しているかも…。

一応備忘録ってことで。


« »

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

コメントは管理人の承認後に表示されます。時間がかかることがありますが、ご了承ください。